> ## Documentation Index
> Fetch the complete documentation index at: https://boosterberg.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Countries



## OpenAPI

````yaml GET /billing/countries
openapi: 3.0.0
info:
  title: Boosterberg API
  description: REST API For Boosterberg user-facing application
  contact:
    name: Miloslav Kona
    email: mkona@bykd.com
  version: '1.0'
servers:
  - url: https://api.boosterberg.com-beta.com/v1
    description: dev server
  - url: https://auto.boost.api/v1
    description: local
  - url: https://api.boosterberg.com/v1
    description: production
security: []
tags:
  - name: Posts
    description: Post lifecycle and evaluation data across all campaigns
paths:
  /billing/countries:
    get:
      summary: Get list of countries for billing Country dropdown
      operationId: 3372c5505f1f629487917b81761c2d8d
      responses:
        '200':
          description: list of countries
          content:
            application/json:
              schema:
                description: Object keyed by ISO country code with country name as value
                type: object
                example:
                  US: United States
                  GB: United Kingdom
                  SK: Slovakia
                additionalProperties:
                  type: string
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      bearerFormat: JWT
      scheme: bearer

````